
Grupo 3 2019 - Feature #873

3.4 Implementar interfaz gráfica Final

09/10/2019 10:46 AM - Felix Calle

Status: New Start date: 10/14/2019

Priority: Normal Due date: 10/23/2019

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/26/2019 08:22 AM - José Diaz

- Due date changed from 09/30/2019 to 10/24/2019

- Start date changed from 09/17/2019 to 10/14/2019

#2 - 09/26/2019 08:23 AM - José Diaz

- % Done changed from 10 to 0

#3 - 10/17/2019 03:10 AM - José Diaz

- Due date changed from 10/24/2019 to 10/23/2019

#4 - 12/16/2019 11:12 PM - José Diaz

- % Done changed from 0 to 100
